## python-energyzero 2.1.1

=== debian/changelog ===
python-energyzero (2.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 10:51:55 +0100

python-energyzero (2.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080015)

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 16:17:46 +0100
