=== debian/control ===
Source: python-energyzero
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-freezer <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/klaasnicolaas/python-energyzero
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-energyzero
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-energyzero.git

Package: python3-energyzero
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Fetches dynamic energy and gas prices from EnergyZero
 This library retrieves dynamic energy and gas prices from EnergyZero,
 providing detailed information such as current and next hour electricity
 market prices, average electricity price, lowest and highest energy prices,
 and the specific times when these prices are at their extremes. For gas
 prices, it retrieves the current and next hour prices, which are updated
 daily. The data is beneficial for those who need to understand daily and
 hourly fluctuations in energy costs.
