=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-energyzero-$1\.tar\.gz/ \
  https://github.com/klaasnicolaas/python-energyzero/tags .*/v?(\d\S+)\.tar\.gz
