=== debian/control ===
--- 
+++ 
@@ -19,11 +19,11 @@
  python3-pytest-freezer <!nocheck>,
  python3-syrupy <!nocheck>,
  python3-yarl <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/klaasnicolaas/python-energyzero
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-energyzero
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-energyzero.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-energyzero
 Architecture: all
