## python-energyzero 5.0.0

=== debian/changelog ===
python-energyzero (5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 22 Dec 2025 13:46:00 +0000
