## python-energyzero 5.0.1

=== debian/changelog ===
python-energyzero (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Tue, 24 Feb 2026 09:49:47 +0000
